<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\DiscordLog;
use Inertia\Inertia;
use Inertia\Response;

class DiscordLogController extends Controller
{
    public function index(): Response
    {
        return Inertia::render('Admin/Logs/Discord', [
            'logs' => DiscordLog::query()->latest('created_at')->paginate(50),
        ]);
    }
}
